.lightface {
	position:absolute;
	top:-10000px;
	left:-10000px;
	border-collapse:collapse;
	outline:none;
}
@media all and (min-width:1201px) {
	.lightface {
		width:30%;
	}
}
@media all and (min-width:1001px) and (max-width:1200px) {
	.lightface {
		width:40%;
	}
}
@media all and (min-width:768px) and (max-width:1000px) {
	.lightface {
		width:60%;
	}
}
@media all and (min-width:601px) and (max-width:767px) {
	.lightface {
		width:70%;
	}
}
@media all and (min-width:480px) and (max-width:600px) {
	.lightface {
		width:80%;
	}
}
@media all and (max-width:479px) {
	.lightface {
		width:100%;
	}
}
.lightface td {
	background-color:transparent;
	vertical-align:top;
	font-family:Arial,sans-serif;
	font-size:11px;
}
.lightface .centerLeft, .lightface .centerRight {
	width:10px;
	height:auto;
	background-image:url("/templates/australiancollege/images/lightbox/b.png");
	background-repeat:repeat-y;
}
.lightface .topLeft, .lightface .topRight, .lightface .bottomLeft, .lightface .bottomRight {
	width:10px;
	height:10px;
	background-repeat:no-repeat;
}
.lightface .topLeft {
	background-image:url("/templates/australiancollege/images/lightbox/tl.png");
	background-position:top left;
}
.lightface .topRight {
	background-image:url("/templates/australiancollege/images/lightbox/tr.png");
	background-position:top right;
}
.lightface .bottomLeft {
	background-image:url("/templates/australiancollege/images/lightbox/bl.png");
	background-position:bottom left;
}
.lightface .bottomRight {
	background-image:url("/templates/australiancollege/images/lightbox/br.png");
	background-position:bottom right;
}
.lightface .topCenter, .lightface .bottomCenter {
	width:auto;
	height:10px;
	background-image:url("/templates/australiancollege/images/lightbox/b.png");
	background-repeat:repeat-x;
}
.lightface .lightfaceContent {
	position:relative;
	overflow:hidden;
}
.lightface .loading {
	display:block;
	margin:10px auto;
}
.lightface .lightfaceContent .lightfaceTitle {
	display:none;
}
.lightface .lightfaceContent .lightfaceDraggable {
	cursor:move;
}
.lightface .lightfaceContent .lightfaceMessage {
	overflow:auto;
	margin:0;
	position:relative;
	padding:5px 10px;
	border:1px solid #fff;
}
.lightface .lightfaceContent .lightfaceMessage h3,
.lightface .lightfaceContent .lightfaceMessage h4,
.lightface .lightfaceContent .lightfaceMessage h5,
.lightface .lightfaceContent .lightfaceMessage h6 {
	margin-top:6px;
}
.lightface .lightfaceContent .lightfaceFooter {
	width:100%;
	margin:0 auto;
	padding:8px 0;
	background-color:#F2F2F2;
	text-align:right;
	visibility:hidden;
	opacity:0;
	-webkit-animation:showbutton 0.1s ease-in 6s forwards;
	-moz-animation:showbutton 0.1s ease-in 6s forwards;
	-ms-animation:showbutton 0.1s ease-in 6s forwards;
	-o-animation:showbutton 0.1s ease-in 6s forwards;
	animation:showbutton 0.1s ease-in 6s forwards;
}
@-webkit-keyframes showbutton {
	from{visibility:hidden;opacity:0;}
	to{visibility:visible;opacity:1;}
}
@-moz-keyframes showbutton {
	from{visibility:hidden;opacity:0;}
	to{visibility:visible;opacity:1;}
}
@-ms-keyframes showbutton {
	from{visibility:hidden;opacity:0;}
	to{visibility:visible;opacity:1;}
}
@-o-keyframes showbutton {
	from{visibility:hidden;opacity:0;}
	to{visibility:visible;opacity:1;}
}
@keyframes showbutton {
	from{visibility:hidden;opacity:0;}
	to{visibility:visible;opacity:1;}
}
.lightface .lightfaceFooter label {
	display:inline-block;
	margin:0 2%;
	padding:2px 6px 2px 6px;
	border:1px solid #AAA;
	background-image:url("/templates/australiancollege/images/lightbox/button.png");
	background-position:0 0;
	text-align:center;
	vertical-align:top;
	font-size:13px;
	font-weight:bold;
	line-height:normal !important;
	cursor:pointer;
	white-space:nowrap;
}
.lightface .lightfaceFooter label input {
	background:none;
	border:0 !important;
	cursor:pointer;
	font-family:'Lucida Grande', Tahoma, Verdana, Arial, sans-serif;
	font-weight:bold;
	margin:0;
	padding:1px 0 2px;
	white-space:nowrap;
	text-align:center;
	color:#fff;
	font-size:13px;
	border:2px outset buttonface;
	text-indent:0;
	text-shadow:none;
	display:inline-block;
	color:#444;
	font-size:13px;
}
/* ie6 hacks */
* html .lightface .lightfaceFooter label input {border:0;}

.lightface .lightfaceFooter label.lightfaceblue {
	border-color:#29447E #29447E #1A356E;
	background-position:0 -48px;
}
.lightface .lightfaceFooter label.lightfaceblue.lightfacefocusblue { background-color: #5b74a8; background-image:none; }

.lightface .lightfaceFooter label.lightfacegreen {
	border-color:#3B6E22 #3B6E22 #2C5115;
	background-position:0 -96px;
}
.lightface .lightfaceFooter label.lightfacegreen.lightfacefocusgreen { background-color: #69A74E; background-image:none; }

.lightface .lightfaceFooter label.lightfaceblue input,
.lightface .lightfaceFooter label.lightfacegreen input {
	color:#FFF;
}

.lightface .hiddenButton {
	visibility:hidden;
}
.lightface .lightfaceOverlay {
	position:absolute;
	left:0;
	top:0;
	bottom:0;
	right:0;
	background:url("/templates/australiancollege/images/lightbox/fbloader.gif") center center no-repeat #fff;
}
.lightface .lightfaceMessageBox {
	width:100%;
	margin:0 auto;
	padding:10px 10px;
	overflow:auto;
	min-height:20px;
	position:relative;
}
.lightface .lightFaceMessageBoxImage {
	overflow:hidden;
	padding:0;
	background:url("/templates/australiancollege/images/lightbox/fbloader.gif") center center no-repeat #fff;
}
.lightface .lightFaceMessageBoxImage img {
	display:block;
}